/*
    ####################################################
                M E D I A  Q U E R I E S
    ####################################################
*/

@media (max-width: 359.98px) { 

    .pta-logo {
        max-width: 3.1rem;
    }

    .pta-slogan-responsive {
        font-size: 0.95rem;
    }

}

/* Small devices */
@media (min-width: 360px) and (max-width: 767.98px) { 

    .banner { 
        background-position: top center;
    }

    .pta-logo {
        max-width: 5.68rem;
    }

    ul.nav {
        padding: 0.3rem 0;
    }

    ul.nav .nav-item {
        padding: 0 0.5rem;
    }

    .card.card-cascade.narrower {
        margin-top: 6rem;
    }

    .card.card-cascade.narrower .view {
        margin-top: -2.25rem;
    }

    .form-custom-header {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: start;
        -ms-flex-pack: justify;
        align-items: flex-start;
        justify-content: space-between;
        padding: 0.7rem 0;
        border-bottom: 1px solid #e9ecef;
        color: #fff;
        width: 100%;
    }

    .md-form {
        margin-top: 0.5rem;
    } 
    .md-form label {
        left: unset;
        color: #000;
    }
    .md-form .form-control {
        margin: 1.5rem 0 .5rem;
        color: #000;
    }

    .md-form .select-wrapper.mdb-select.colorful-select {
        width: 100%;
    }

    .select-wrapper input.select-dropdown {
        margin: 2.4rem 0 .5rem;
    }

    .pta-slogan-responsive, 
     ul.nav .nav-item, 
    .c-h5-responsive,
    .md-form label,
    .md-form .form-control,
    .select-wrapper input.select-dropdown,
    .c-responsive-font,
    [type=radio]+label, 
    [type=checkbox]+label {
        font-size: 0.95rem;
    }

    .c-mb { margin-bottom: 5.2rem; }
    .c-mt-n { margin: -0.95rem -1.5rem 0 -1.5rem; }
    .c-mt-n1 { margin: -1rem -2.4rem 0;}
    .form-check { padding-left: 0rem; }
    .c-width { width: 12rem }
}

/* Medium devices (tablets, less than 992px) */
@media (min-width: 768px) and  (max-width: 991.98px) { 

    .banner { 
        background-position: top center;
    }

    .pta-logo {
        max-width: 5.68rem;
    }

    .pta-slogan-responsive {
        font-size: 1.15rem;
    }

    ul.nav {
        padding: 0.3rem 0;
    }

    ul.nav .nav-item {
        font-size: 0.8rem;
        margin-top: -0.27rem;
    }

    ul.nav .nav-item:nth-child(odd) {
        padding: 0.11rem 0.5rem 0.2rem 0.5rem;
    }

    .card.card-cascade.narrower {
        margin-top: 4rem;
    }

    .card.card-cascade.narrower .view {
        margin-top: -2.5rem;
    }

    .card.card-cascade.narrower .view.c-mt-n2 { 
        margin-top: -1.259rem; 
    }

    .form-custom-header {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: start;
        -ms-flex-pack: justify;
        align-items: flex-start;
        justify-content: space-between;
        padding: 0.7rem 0;
        border-bottom: 1px solid #e9ecef;
        color: #fff;
        width: 100%;
    }

    .md-form {
        margin-top: 0.5rem;
    } 
    .md-form label {
        left: unset;
        color: #000;
    }
    .md-form .form-control {
        margin: 1.5rem 0 .5rem;
        color: #000;
    }

    .md-form .select-wrapper.mdb-select.colorful-select {
        width: 100%;
    }

    .select-wrapper input.select-dropdown {
        margin: 1.85rem 0 .5rem;
    }

    .md-form textarea.md-textarea-auto {
        height: 1.88rem !important;
        margin: 1.45rem 0 0 0;
    }

    .md-form label,
    .md-form .form-control,
    .select-wrapper input.select-dropdown,
    .c-h5-responsive,
    .c-responsive-font,
    [type=radio]+label, 
    [type=checkbox]+label {
        font-size: 0.95rem;
    }

    .c-mb { margin-bottom: 5.2rem; }
    .c-mt-n { margin: -0.95rem -1.5rem 0 -1.5rem; }
    .c-mt-n1 { margin: -1rem -2.4rem 0;}
    .form-check { padding-left: 0rem; }
    .c-width { width: 12rem }
}

@media (min-width: 992px) { 
    
    .pta-logo {
        max-width: 6.6rem;
    }

    .pta-slogan-responsive {
        font-size: 1.19rem;
    }

    ul.nav {
        padding: 0.3rem 0;
    }

    ul.nav .nav-item {
        font-size: 0.9rem;
        margin-top: -0.27rem;
    }

    ul.nav .nav-item:nth-child(odd) {
        padding: 0.11rem 0.5rem 0.2rem 0.5rem;
    }

    .card.card-cascade.narrower {
        margin-top: 3rem;
    }

    .card.card-cascade.narrower .view {
        margin-top: -2.5rem;
    }

    .card.card-cascade.narrower .view.c-mt-n2 { 
        margin-top: -1.19rem; 
    } 

    .form-custom-header {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: start;
        -ms-flex-pack: justify;
        align-items: flex-start;
        justify-content: space-between;
        padding: 0.7rem 0;
        border-bottom: 1px solid #e9ecef;
        color: #fff;
        width: 100%;
    }

    .md-form {
        margin-top: 0rem;
    } 
    
    .md-form label {
        left: 0;
        color: #000;
    }
    
    .md-form .form-control {
        margin: 0rem 0 .4rem;
        padding: 0rem 0 0rem;
        color: #000;
    }

    .md-form .select-wrapper.mdb-select.colorful-select {
        width: 100%;
    }

    .select-wrapper input.select-dropdown {
        margin: -0.55rem 0 .5rem;
    }

    .md-form textarea.md-textarea-auto {
        padding: 0.5rem 0 0;
    }

    .md-form label,
    .md-form .form-control,
    .select-wrapper input.select-dropdown,
    .c-responsive-font,
    [type=radio]+label, 
    [type=checkbox]+label {
        font-size: 0.95rem;
    }

    .c-h5-responsive {
        font-size: 1.25rem;
    }

    .c-mb { margin-bottom: 5.2rem; }
    .c-mt-n { margin: -0.95rem 0.75rem 0 -0.5rem; }
    .c-mt-n1 { margin: -1rem -1.4rem 0; }
    .c-mr { /*margin-top: -0.5rem !important;*/ margin-right: 2.3rem; }
    .c-width { width: 70%; margin-top: 0.5rem !important; }

}

body {
    background-color:   #fff 
}

.borderTop { height: 5px; }
.pta-green { background-color: #57A021; }
.error { color: #dc3545!important; font-size: 0.95rem; }
.banner { 
    background-image: url(../img/header-bg.jpg);
    margin-top: 5px;
    max-height: 90px;
}

.md-form input[type=date].invalid, 
.md-form input[type=date]:focus.invalid, 
.md-form input[type=datetime-local].invalid, 
.md-form input[type=datetime-local]:focus.invalid, 
.md-form input[type=email].invalid, 
.md-form input[type=email]:focus.invalid, 
.md-form input[type=number].invalid, 
.md-form input[type=number]:focus.invalid, 
.md-form input[type=password].invalid, 
.md-form input[type=password]:focus.invalid, 
.md-form input[type=search-md].invalid, 
.md-form input[type=search-md]:focus.invalid, 
.md-form input[type=search].invalid, 
.md-form input[type=search]:focus.invalid, 
.md-form input[type=tel].invalid, 
.md-form input[type=tel]:focus.invalid, 
.md-form input[type=text].invalid, 
.md-form input[type=text]:focus.invalid, 
.md-form input[type=time].invalid, 
.md-form input[type=time]:focus.invalid, 
.md-form input[type=url].invalid, 
.md-form input[type=url]:focus.invalid, 
.md-form textarea.md-textarea.invalid, 
.md-form textarea.md-textarea:focus.invalid {
    border-bottom: 1px solid #ced4da;;
    -webkit-box-shadow: 0 1px 0 0 #ced4da;
    box-shadow: 0 1px 0 0 #ced4da;
}
.md-form input[type=date].valid, 
.md-form input[type=date]:focus.valid, 
.md-form input[type=datetime-local].valid, 
.md-form input[type=datetime-local]:focus.valid, 
.md-form input[type=email].valid, 
.md-form input[type=email]:focus.valid, 
.md-form input[type=number].valid, 
.md-form input[type=number]:focus.valid, 
.md-form input[type=password].valid, 
.md-form input[type=password]:focus.valid, 
.md-form input[type=search-md].valid, 
.md-form input[type=search-md]:focus.valid, 
.md-form input[type=search].valid, 
.md-form input[type=search]:focus.valid, 
.md-form input[type=tel].valid, 
.md-form input[type=tel]:focus.valid, 
.md-form input[type=text].valid, 
.md-form input[type=text]:focus.valid, 
.md-form input[type=time].valid, 
.md-form input[type=time]:focus.valid, 
.md-form input[type=url].valid, 
.md-form input[type=url]:focus.valid, 
.md-form textarea.md-textarea.valid, 
.md-form textarea.md-textarea:focus.valid {
    border-bottom: 1px solid #ced4da;;
    -webkit-box-shadow: 0 1px 0 0 #ced4da;
    box-shadow: 0 1px 0 0 #ced4da;
}

.vertical-divider {
    width: 2px;
    margin: auto;
    margin-top: 3rem;
    background: #CED4DA;
    height: 75%;
}

.c-car-header-bg { background-color: #CFD8DC; }
.text-black { color: #000; }
.cb { border-radius: 4px; }
.blockquote p {
    padding: 0;
    font-size: 0.95rem;
    color: #000;
}

.switch label .lever {
    position: relative;
    width: 40px;
    height: 16px;
    background-color: #e0e0e0;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    -webkit-transition: background .3s ease;
    -o-transition: background .3s ease;
    transition: background .3s ease;
    margin: 0 16px;
}

.switch label .lever:after {
    background-color: #4285F4;
}

.switch label input[type=checkbox]:checked+.lever:after {
    background-color: #4285F4;
    left: 24px;
}

.switch label input[type=checkbox]:checked+.lever {
    background-color: #e0e0e0;
}

.scrollbar-near-moon::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    background-color: #F5F5F5;
    border-radius: 10px; 
}
  
.scrollbar-near-moon::-webkit-scrollbar {
    width: 12px;
    background-color: #F5F5F5; }
  
.scrollbar-near-moon::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    background-image: -webkit-gradient(linear, left bottom, left top, from(#5ee7df), to(#b490ca));
    background-image: -webkit-linear-gradient(bottom, #5ee7df 0%, #b490ca 100%);
    background-image: linear-gradient(to top, #5ee7df 0%, #b490ca 100%); 
}

.square::-webkit-scrollbar-track {
    border-radius: 0 !important; 
}
  
.square::-webkit-scrollbar-thumb {
    border-radius: 0 !important; 
}
  
.thin::-webkit-scrollbar {
    width: 6px; 
}

select.mdb-select {
    height: 0;
    display: block !important;
    visibility: hidden;
}

table.dataTable thead .sorting:after, 
table.dataTable thead .sorting_asc:after, 
table.dataTable thead .sorting_desc:after, 
table.dataTable thead .sorting_asc_disabled:after, 
table.dataTable thead .sorting_desc_disabled:after {
    position: absolute;
    bottom: 8px;
    right: 8px;
    display: block;
    font-family: 'Glyphicons Halflings';
    opacity: 0 !important;
}

table.dataTable tbody td {
    font-weight: 400;
    font-size: 1rem;
}

.dataTables_wrapper.form-inline {
    display: unset;
}

.custom-badge { width: 5rem; padding-top: 0.25rem; padding-bottom: 0.25rem; }

.c-print-cls {
    border-bottom: 5px solid #ced4da;
}


@media screen {

	.no-screen-display { display: none; }
}

@page {
	size: auto;
}

@media print {

	*{
		font-size: 18px !important;
		line-height: 1.5
	}

    .no-print { display: none; }
    .no-screen-display { margin-top: -21.5mm; margin-bottom: 20mm; }
    .borderTop { border-top: 1.5mm solid #57A021; }
    .info { margin-top: -12mm; }
    .info-header { margin-top: -25mm !important; }
}

